Subject: bug#65839: 30.0.50; [breadcrumb.el] Make " : " customizable

From: João Távora <[email-masked]>
Date: Sat, 9 Sep 2023 12:52:12 +0100

On Sat, Sep 9, 2023, 12:09 Augusto Stoffel <[email-masked]> wrote:

> It would be nice to make the string separating the project and imenu
> parts (the hardcoded " : " in `bc--header-line') customizable.
>

Ok good idea, submit a patch please either here or as a PR at the upstream.

>
> I'm not French so the space before the colon bugs me a bit :-).
>

Didn't catch this one, but it is interesting.

João